=== debian/changelog ===
ros-indigo-cob-undercarriage-ctrl (0.6.12-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Matthias Gruhler <mig@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.10-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.9-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.8-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.7-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.6-0trusty) trusty; urgency=high

  * fix frame id for odometry
  * Contributors: ipa-cob4-2

 -- Matthias Gruhler <mig@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.5-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.4-0trusty) trusty; urgency=high

  * install tags for libraries
  * do not install headers in executable-only packages
  * explicit dependency to boost
  * remove obsolete autogenerated mainpage.dox files
  * remove trailing whitespaces
  * add_dependencies EXPORTED_TARGETS
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.3-0trusty) trusty; urgency=high

  * now checking for NaN-values in Twist message
  * Contributors: Thorsten Kannacher

 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.2-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.1-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.6.0-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.5.7-0trusty) trusty; urgency=high

  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev
  * 0.5.6
  * update changelog
  * move EmergencyStopState.msg to cob_msgs + PowerBoardState works again
  * Merge branch 'hydro_dev' of github.com:ipa-fxm/cob_driver into indigo_dev
  * cob_undercarriage_ctrl: add parameter to disable tf broadcast
  * updated default values for maximal velocities in ucar_ctrl_watchdog
  * fixed indentation cob_undercarriage_ctrl.cpp
  * updated watchdog in ucar ctrl to stop in case we receive a really high command in at least one direction
  * added missing absolute value functions to velocity watchdog in undercarriage_control
  * beautification of some outputs in undercarriage control
  * corrected some typos and minor bugs
  * split maximal allowed velocity in undercarriage control in translational and rotaional part. set velocity to zero, if the maximal allowed velocity is exceeded.
  * first draft for undercarriage_control velocity-watchdog. not tested yet.
  * Cleaned up cob_driver with reduced deps to compile on indigo
  * fix install tags
  * remove deprecated launch files in cob_driver and add nodes to cob_robots
  * Contributors: Alexander Bubeck, Felix Messmer, Florian Mirus, Florian Weisshardt, ipa-fxm, ipa-mig

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.5.6-0trusty) trusty; urgency=high

  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev
  * move EmergencyStopState.msg to cob_msgs + PowerBoardState works again
  * Merge branch 'hydro_dev' of github.com:ipa-fxm/cob_driver into indigo_dev
  * cob_undercarriage_ctrl: add parameter to disable tf broadcast
  * updated default values for maximal velocities in ucar_ctrl_watchdog
  * fixed indentation cob_undercarriage_ctrl.cpp
  * updated watchdog in ucar ctrl to stop in case we receive a really high command in at least one direction
  * added missing absolute value functions to velocity watchdog in undercarriage_control
  * beautification of some outputs in undercarriage control
  * corrected some typos and minor bugs
  * split maximal allowed velocity in undercarriage control in translational and rotaional part. set velocity to zero, if the maximal allowed velocity is exceeded.
  * first draft for undercarriage_control velocity-watchdog. not tested yet.
  * Cleaned up cob_driver with reduced deps to compile on indigo
  * fix install tags
  * remove deprecated launch files in cob_driver and add nodes to cob_robots
  * Contributors: Alexander Bubeck, Felix Messmer, Florian Mirus, Florian Weisshardt, ipa-fxm, ipa-mig

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.5.3-0trusty) trusty; urgency=high

  * removed obsoledte OpenCV reference
  * install tags
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-indigo-cob-undercarriage-ctrl (0.5.2-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000


